## trac-navadd 0.3+svn13554

=== debian/changelog ===
trac-navadd (0.3+svn13554-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Jan 2020 18:57:51 +0000

trac-navadd (0.3+svn13554-1) unstable; urgency=low

  * first upload into debian (Closes: #739677)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 21 Feb 2014 04:03:58 -0500
