=== debian/control ===
Source: trac-navadd
Section: web
Priority: extra
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 trac
Homepage: https://trac-hacks.org/wiki/NavAddPlugin
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/trac-navadd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trac-navadd.git

Package: trac-navadd
Architecture: all
Depends: 
 ${python:Depends},
 ${misc:Depends},
 trac
Description: add custom items to main and meta navigation bar in Trac webapp
 This plugin allows customization of the Trac web application's
 navigation bars by adding custom links, either to main or meta
 navbars.
